Home > News content

Apple: Macos Monterey needs Xcode 13

via:IT之家     time:2021/9/22 9:15:14     readed:83

IT House September 22, in the early hours of this morning, Apple announced to developers, MacOS Monterey needs to use Xcode 13.

Apple said that the update system to Macos Monterey will be updated to Xcode 13 after disclosure this year.

This includes Xcode Cloud and the latest SDK for iOS, iPados, Macos, Apple TVos, and Watchos. IT House understands that Xcode 13 is compatible with MacOS Big Sur 11.3 or higher.

Previously, Apple said to the developer on September 15 that the App Store has been open to IOS 15, IPADOS 15, Watchos 8, TVOS 15 App Submit.

Since April 2022, all IOS, IPADOS, Watchos APP submitted to the App Store must be built using Xcode 13 and iOS 15 / Watchos 8 SDK.

translate engine: Google

China IT News APP

Download China IT News APP

Please rate this news

The average score will be displayed after you score.

Post comment

Do not see clearly? Click for a new code.

User comments